<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: Kings of Fear</Series>
  <Number>05 (of 06)</Number>
  <Web>https://www.comixology.com/Batman-Kings-of-Fear-2018-5/digital-comic/740088</Web>
  <Volume>2018</Volume>
  <Summary>Scarecrow’s endgame is in sight! He has created a world without Batman for the Caped Crusader to be tortured by. It’s a world controlled by crime, where fear always wins!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB740088], [RELDATE:2018-12-19]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
